/*---------- bubble tooltip -----------*/
a.tt{
    position:relative;
    z-index:24;
    color:#3CA3FF;
	font-weight:normal; 
    text-decoration:none;
}
a.tt span{ display: none; }
a.tt:hover {
	text-decoration:none !important;
}
/*background:; ie hack, something must be changed in a for ie to execute it */
a.tt:active{ z-index:25; color: #aaaaff; background:;} 
a.tt:active span.tooltip{
    display:block;
    position:absolute;
    top:0px; left:0;
	padding: 15px 0 0 0;
	width:200px;
	color: #222222;
    text-align: left;
	filter: alpha(opacity:95);
	KHTMLOpacity: 0.95;
	MozOpacity: 0.95;
	opacity: 0.95;
}
a.tt:active span.top{
	display: block;
	padding: 30px 8px 0;
    background: url(../../images/tooltips/bubble2.gif) no-repeat top;
}
a.tt:active span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px; 
	background: url(../../images/tooltips/bubble_filler2.gif) repeat bottom; 
}
a.tt:active span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #548912;
    background: url(../../images/tooltips/bubble2.gif) no-repeat bottom;
}

/*------this version is for the hovering ones - above is for onClick -----*/
/*---------- bubble tooltip -----------*/
a.htt{
    position:relative;
	
    z-index:1024;
   /* color:#3CA3FF; */
	font-weight:normal;
    text-decoration:none;
}
a.htt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.htt:hover{ z-index:1025; 
				color: #aaaaff; 
				background:;
				
				}
a.htt:hover span.htooltip{
    display:block;
    position:absolute;
    top:15px; left:0;
	padding: 15px 0 0 0;
	width:100px;
/*	color: #993300; */
    text-align: center;
	filter: alpha(opacity:95);
	KHTMLOpacity: 0.95;
	MozOpacity: 0.95;
	opacity: 0.95;
}
a.htt:hover span.top{
	display: block;
	padding: 30px 8px 0;
    background: url(../../images/tooltips/bubble.gif) no-repeat top;
}
a.htt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px; 
	background: url(../../images/tooltips/bubble_filler.gif) repeat bottom; 
}
a.htt:hover span.bottom{
	display: block;
	padding:3px 8px 10px;
/*	color: #548912; */
    background: url(../../images/tooltips/bubble.gif) no-repeat bottom;
}
a.htt span.buttons_on {

display: inline;
font-family: verdana, sans-serif;
font-size: 10px;
font-weight:normal;
text-decoration: none;!important;
background-color: #999999;
border:1px solid;
padding:2px 2px 2px 2px;
margin:0px;
color:#ffffff;!important;


}
